<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-10) - unknownip">
<title>Statistics for ultrapremium.pro (2019-10) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Nov 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Oct 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>92 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">104.192.74.228</td><td>12</td><td>127</td><td>4.69 MB</td><td>07 Oct 2019 - 17:22</td></tr>
<tr><td class="aws">23.81.232.133</td><td>10</td><td>10</td><td>58.59 KB</td><td>07 Oct 2019 - 15:59</td></tr>
<tr><td class="aws">193.240.78.18</td><td>10</td><td>68</td><td>2.13 MB</td><td>16 Oct 2019 - 11:22</td></tr>
<tr><td class="aws">39.100.249.187</td><td>9</td><td>9</td><td>52.87 KB</td><td>19 Oct 2019 - 23:36</td></tr>
<tr><td class="aws">39.100.250.90</td><td>9</td><td>9</td><td>86.97 KB</td><td>20 Oct 2019 - 07:16</td></tr>
<tr><td class="aws">46.101.80.192</td><td>7</td><td>7</td><td>41.69 KB</td><td>11 Oct 2019 - 19:54</td></tr>
<tr><td class="aws">102.119.209.143</td><td>7</td><td>57</td><td>2.24 MB</td><td>08 Oct 2019 - 11:40</td></tr>
<tr><td class="aws">91.108.28.28</td><td>7</td><td>62</td><td>1.72 MB</td><td>06 Oct 2019 - 15:29</td></tr>
<tr><td class="aws">60.191.38.77</td><td>7</td><td>7</td><td>124.24 KB</td><td>30 Oct 2019 - 17:51</td></tr>
<tr><td class="aws">154.124.109.238</td><td>6</td><td>80</td><td>2.86 MB</td><td>29 Oct 2019 - 21:28</td></tr>
<tr><td class="aws">160.120.19.90</td><td>4</td><td>48</td><td>1.22 MB</td><td>11 Oct 2019 - 22:22</td></tr>
<tr><td class="aws">37.120.217.12</td><td>4</td><td>4</td><td>66.17 KB</td><td>07 Oct 2019 - 03:11</td></tr>
<tr><td class="aws">109.253.205.245</td><td>4</td><td>32</td><td>650.44 KB</td><td>18 Oct 2019 - 16:06</td></tr>
<tr><td class="aws">89.19.67.16</td><td>3</td><td>4</td><td>10.40 KB</td><td>16 Oct 2019 - 08:44</td></tr>
<tr><td class="aws">212.92.106.106</td><td>3</td><td>45</td><td>1.57 MB</td><td>20 Oct 2019 - 12:51</td></tr>
<tr><td class="aws">46.222.128.117</td><td>3</td><td>30</td><td>646.61 KB</td><td>16 Oct 2019 - 18:25</td></tr>
<tr><td class="aws">89.19.67.40</td><td>3</td><td>21</td><td>616.31 KB</td><td>16 Oct 2019 - 08:44</td></tr>
<tr><td class="aws">95.0.90.93</td><td>3</td><td>37</td><td>950.31 KB</td><td>14 Oct 2019 - 09:50</td></tr>
<tr><td class="aws">41.83.140.41</td><td>2</td><td>34</td><td>1.15 MB</td><td>27 Oct 2019 - 13:32</td></tr>
<tr><td class="aws">195.81.34.113</td><td>2</td><td>32</td><td>1.04 MB</td><td>03 Oct 2019 - 10:49</td></tr>
<tr><td class="aws">65.154.226.220</td><td>2</td><td>31</td><td>1.13 MB</td><td>27 Oct 2019 - 15:26</td></tr>
<tr><td class="aws">212.103.50.77</td><td>2</td><td>2</td><td>33.09 KB</td><td>09 Oct 2019 - 20:38</td></tr>
<tr><td class="aws">62.17.146.185</td><td>2</td><td>44</td><td>1.03 MB</td><td>16 Oct 2019 - 10:45</td></tr>
<tr><td class="aws">157.46.115.182</td><td>2</td><td>12</td><td>186.79 KB</td><td>23 Oct 2019 - 22:51</td></tr>
<tr><td class="aws">89.238.167.46</td><td>2</td><td>2</td><td>33.09 KB</td><td>07 Oct 2019 - 07:41</td></tr>
<tr><td class="aws">5.253.204.14</td><td>2</td><td>2</td><td>33.09 KB</td><td>18 Oct 2019 - 01:37</td></tr>
<tr><td class="aws">58.22.64.171</td><td>2</td><td>2</td><td>30.58 KB</td><td>28 Oct 2019 - 00:18</td></tr>
<tr><td class="aws">103.106.158.252</td><td>2</td><td>2</td><td>11.40 KB</td><td>31 Oct 2019 - 23:32</td></tr>
<tr><td class="aws">58.22.65.34</td><td>2</td><td>2</td><td>22.39 KB</td><td>17 Oct 2019 - 05:49</td></tr>
<tr><td class="aws">69.171.251.20</td><td>2</td><td>12</td><td>561.31 KB</td><td>21 Oct 2019 - 11:31</td></tr>
<tr><td class="aws">178.23.231.61</td><td>2</td><td>27</td><td>569.57 KB</td><td>10 Oct 2019 - 23:08</td></tr>
<tr><td class="aws">103.250.160.46</td><td>2</td><td>42</td><td>1014.88 KB</td><td>03 Oct 2019 - 08:10</td></tr>
<tr><td class="aws">41.102.118.209</td><td>2</td><td>26</td><td>604.82 KB</td><td>10 Oct 2019 - 07:12</td></tr>
<tr><td class="aws">159.203.87.130</td><td>2</td><td>2</td><td>33.27 KB</td><td>15 Oct 2019 - 03:46</td></tr>
<tr><td class="aws">157.43.81.238</td><td>2</td><td>12</td><td>186.79 KB</td><td>17 Oct 2019 - 03:41</td></tr>
<tr><td class="aws">167.99.146.167</td><td>2</td><td>2</td><td>33.27 KB</td><td>24 Oct 2019 - 05:23</td></tr>
<tr><td class="aws">194.61.24.29</td><td>2</td><td>2</td><td>33.27 KB</td><td>09 Oct 2019 - 08:09</td></tr>
<tr><td class="aws">89.39.107.190</td><td>2</td><td>2</td><td>40.72 KB</td><td>29 Oct 2019 - 04:29</td></tr>
<tr><td class="aws">212.108.4.215</td><td>2</td><td>32</td><td>1.04 MB</td><td>08 Oct 2019 - 10:18</td></tr>
<tr><td class="aws">208.117.84.248</td><td>2</td><td>2</td><td>33.27 KB</td><td>20 Oct 2019 - 19:35</td></tr>
<tr><td class="aws">52.162.160.53</td><td>2</td><td>2</td><td>33.27 KB</td><td>02 Oct 2019 - 14:11</td></tr>
<tr><td class="aws">90.242.228.193</td><td>2</td><td>32</td><td>751.39 KB</td><td>06 Oct 2019 - 12:59</td></tr>
<tr><td class="aws">125.21.165.152</td><td>2</td><td>32</td><td>1.04 MB</td><td>11 Oct 2019 - 11:19</td></tr>
<tr><td class="aws">192.243.53.51</td><td>2</td><td>2</td><td>19.65 KB</td><td>19 Oct 2019 - 20:28</td></tr>
<tr><td class="aws">77.137.84.89</td><td>2</td><td>27</td><td>569.57 KB</td><td>25 Oct 2019 - 17:27</td></tr>
<tr><td class="aws">165.225.72.237</td><td>2</td><td>32</td><td>1.08 MB</td><td>21 Oct 2019 - 10:15</td></tr>
<tr><td class="aws">37.120.142.167</td><td>2</td><td>2</td><td>33.09 KB</td><td>08 Oct 2019 - 02:02</td></tr>
<tr><td class="aws">206.81.7.76</td><td>2</td><td>2</td><td>33.27 KB</td><td>30 Oct 2019 - 19:20</td></tr>
<tr><td class="aws">165.225.81.98</td><td>2</td><td>32</td><td>1.05 MB</td><td>10 Oct 2019 - 12:54</td></tr>
<tr><td class="aws">2.29.58.166</td><td>2</td><td>33</td><td>1.08 MB</td><td>23 Oct 2019 - 16:13</td></tr>
<tr><td class="aws">37.120.217.110</td><td>2</td><td>2</td><td>33.09 KB</td><td>26 Oct 2019 - 03:30</td></tr>
<tr><td class="aws">165.225.81.50</td><td>2</td><td>22</td><td>527.02 KB</td><td>12 Oct 2019 - 15:28</td></tr>
<tr><td class="aws">183.109.79.200</td><td>2</td><td>38</td><td>1.00 MB</td><td>31 Oct 2019 - 10:00</td></tr>
<tr><td class="aws">92.247.90.174</td><td>1</td><td>1</td><td>9.29 KB</td><td>18 Oct 2019 - 17:00</td></tr>
<tr><td class="aws">89.19.67.28</td><td>1</td><td>22</td><td>787.43 KB</td><td>16 Oct 2019 - 08:43</td></tr>
<tr><td class="aws">46.246.65.158</td><td>1</td><td>1</td><td>5.72 KB</td><td>03 Oct 2019 - 18:37</td></tr>
<tr><td class="aws">89.19.67.26</td><td>1</td><td>8</td><td>213.64 KB</td><td>16 Oct 2019 - 08:41</td></tr>
<tr><td class="aws">167.99.211.55</td><td>1</td><td>1</td><td>9.33 KB</td><td>11 Oct 2019 - 18:00</td></tr>
<tr><td class="aws">157.32.121.179</td><td>1</td><td>8</td><td>167.72 KB</td><td>27 Oct 2019 - 02:24</td></tr>
<tr><td class="aws">91.106.199.104</td><td>1</td><td>1</td><td>10.03 KB</td><td>17 Oct 2019 - 01:27</td></tr>
<tr><td class="aws">37.120.217.77</td><td>1</td><td>1</td><td>5.72 KB</td><td>05 Oct 2019 - 06:57</td></tr>
<tr><td class="aws">203.133.174.90</td><td>1</td><td>5</td><td>59.00 KB</td><td>09 Oct 2019 - 05:10</td></tr>
<tr><td class="aws">40.113.85.123</td><td>1</td><td>1</td><td>5.75 KB</td><td>21 Oct 2019 - 09:03</td></tr>
<tr><td class="aws">23.239.180.233</td><td>1</td><td>1</td><td>16.63 KB</td><td>01 Oct 2019 - 21:02</td></tr>
<tr><td class="aws">188.166.114.112</td><td>1</td><td>1</td><td>5.72 KB</td><td>13 Oct 2019 - 20:50</td></tr>
<tr><td class="aws">184.94.240.92</td><td>1</td><td>1</td><td>16.60 KB</td><td>24 Oct 2019 - 07:14</td></tr>
<tr><td class="aws">89.208.29.219</td><td>1</td><td>1</td><td>5.72 KB</td><td>07 Oct 2019 - 15:33</td></tr>
<tr><td class="aws">119.30.38.193</td><td>1</td><td>31</td><td>846.74 KB</td><td>14 Oct 2019 - 10:15</td></tr>
<tr><td class="aws">5.188.62.5</td><td>1</td><td>1</td><td>5.75 KB</td><td>22 Oct 2019 - 07:49</td></tr>
<tr><td class="aws">193.202.82.24</td><td>1</td><td>1</td><td>9.88 KB</td><td>29 Oct 2019 - 09:39</td></tr>
<tr><td class="aws">203.217.247.11</td><td>1</td><td>1</td><td>9.35 KB</td><td>30 Oct 2019 - 15:23</td></tr>
<tr><td class="aws">188.166.28.42</td><td>1</td><td>1</td><td>5.75 KB</td><td>21 Oct 2019 - 20:08</td></tr>
<tr><td class="aws">138.197.129.187</td><td>1</td><td>1</td><td>3.93 KB</td><td>27 Oct 2019 - 16:52</td></tr>
<tr><td class="aws">134.209.188.80</td><td>1</td><td>1</td><td>5.75 KB</td><td>08 Oct 2019 - 03:43</td></tr>
<tr><td class="aws">50.97.77.188</td><td>1</td><td>1</td><td>5.75 KB</td><td>01 Oct 2019 - 18:23</td></tr>
<tr><td class="aws">68.183.79.84</td><td>1</td><td>1</td><td>5.75 KB</td><td>15 Oct 2019 - 18:32</td></tr>
<tr><td class="aws">137.117.66.19</td><td>1</td><td>1</td><td>5.75 KB</td><td>25 Oct 2019 - 10:40</td></tr>
<tr><td class="aws">84.247.82.74</td><td>1</td><td>26</td><td>500.65 KB</td><td>23 Oct 2019 - 10:54</td></tr>
<tr><td class="aws">162.243.167.137</td><td>1</td><td>1</td><td>5.75 KB</td><td>01 Oct 2019 - 17:29</td></tr>
<tr><td class="aws">104.41.228.253</td><td>1</td><td>1</td><td>5.50 KB</td><td>21 Oct 2019 - 09:05</td></tr>
<tr><td class="aws">63.249.143.102</td><td>1</td><td>1</td><td>5.75 KB</td><td>01 Oct 2019 - 14:42</td></tr>
<tr><td class="aws">112.80.139.169</td><td>1</td><td>1</td><td>5.72 KB</td><td>29 Oct 2019 - 05:29</td></tr>
<tr><td class="aws">157.32.1.103</td><td>1</td><td>4</td><td>19.07 KB</td><td>27 Oct 2019 - 02:24</td></tr>
<tr><td class="aws">37.44.253.38</td><td>1</td><td>1</td><td>9.88 KB</td><td>15 Oct 2019 - 09:52</td></tr>
<tr><td class="aws">165.225.80.134</td><td>&nbsp;</td><td>2</td><td>112.67 KB</td><td>-</td></tr>
<tr><td class="aws">157.32.93.223</td><td>&nbsp;</td><td>2</td><td>2.86 KB</td><td>-</td></tr>
<tr><td class="aws">81.13.171.11</td><td>&nbsp;</td><td>1</td><td>173.73 KB</td><td>-</td></tr>
<tr><td class="aws">212.108.4.214</td><td>&nbsp;</td><td>1</td><td>8.88 KB</td><td>-</td></tr>
<tr><td class="aws">69.171.251.36</td><td>&nbsp;</td><td>14</td><td>396.61 KB</td><td>-</td></tr>
<tr><td class="aws">47.139.76.111</td><td>&nbsp;</td><td>1</td><td>60.00 KB</td><td>-</td></tr>
<tr><td class="aws">190.42.233.182</td><td>&nbsp;</td><td>1</td><td>60.08 KB</td><td>-</td></tr>
<tr><td class="aws">69.171.251.55</td><td>&nbsp;</td><td>6</td><td>199.79 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>352</td><td>1,777</td><td>46.03 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
